src.backend.tests.library_test.TestCatalogue(3)

NAME
src.backend.tests.library_test.TestCatalogue

SYNOPSIS

  Public Member Functions
def test_filter_books (self)

  Static Public Attributes
os root = os.path.abspath(os.path.curdir)
Test_Config config = Test_Config()

Detailed Description

Member Function Documentation

  def src.backend.tests.library_test.TestCatalogue.test_filter_books ( self)

Member Data Documentation

  Test_Config src.backend.tests.library_test.TestCatalogue.config = Test_Config() [static]

  os src.backend.tests.library_test.TestCatalogue.root = os.path.abspath(os.path.curdir) [static]

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.